不好意思 看了下releases 没有version时需要设置成0.0.0 而不是''
https://github.com/apache/dubbo-js/releases/tag/dubbo2.js%402.3.8

[ Full content available at: https://github.com/apache/dubbo-js/issues/202 ]
This message was relayed via gitbox.apache.org for 
notifications@dubbo.apache.org
---------------------------------------------------------------------
To unsubscribe, e-mail: notifications-unsubscr...@dubbo.apache.org
For additional commands, e-mail: notifications-h...@dubbo.apache.org

Reply via email to